/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.section {
  clear: both;
  padding: 0;
}

.event-list {
  margin-bottom: 5%;
  padding: 0;
}

.event-list h2 {
  font-size: 26px;
}

.col {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}

.col:first-child {
  margin-left: 0;
}

.group::before,
.group::after {
  display: table;
}

.group::after {
  clear: both;
}

.span_1_of_3 {
  width: 32.2%;
}

.span_2_of_3 {
  width: 66.1%;
}

.span_3_of_3 {
  width: 100%;
}

.span_1_of_4 {
  width: 23.2%;
}

.pm-button:last-child {
  margin-bottom: 2rem;
}

.pods-pagination-advanced {
  display: inline-block;
}

.pods-pagination-number {
  color: rgb(0, 0, 0);
  float: left;
  padding: 8px;
  text-decoration: none;
}

.pods-pagination-current {
  background-color: rgb(42, 59, 124);
  color: rgb(255, 255, 255);
  text-decoration: underline;
}

a.pods-pagination-number:hover:not(.active) {
  background-color: rgb(221, 221, 221);
}

a.pods-pagination-number {
  transition: background-color 0.3s;
}

ul.grammatical {
  margin: 0;
  padding-left: 0;
}

.grammatical {
  display: inline;
  list-style: none;
  margin-left: 0;
}

.grammatical li {
  display: inline;
}

.entry-meta {
  display: none;
}

/*start - event day bp-grid */

.bp-grid {
  margin-top: 20px;
}

.bp-grid .ct-container {
  clear: both;
}

.bp-grid .event-list {
  margin-bottom: 5%;
  padding: 0 !important;
}

.bp-grid .event-header {
  padding: 30px 0 50px;
}

.bp-grid .event-header-col {
  float: left;
  font-size: 20px;
  text-align: center;
  width: 33%;
}

.bp-grid .event-header-col a {
  background: rgb(221, 221, 221);
  display: block;
  margin: 15px auto;
  padding: 10px;
  width: fit-content;
}

.bp-grid .event-header-col a:hover svg {
  fill: rgb(239, 70, 71);
}

.bp-grid [data-layout="enhanced-grid"] > article {
  grid-column: span 2 !important;
}

.event-grid {
  clear: both;
}

.event-grid [data-layout="enhanced-grid"] > article:first-of-type {
  grid-column: span 6 !important;
}

.bp-grid .person-ul {
  padding: 0;
}

.bp-grid .person-ul li {
  list-style: none;
}

.single-event .person-ul li {
  display: contents;
  padding-right: 10px;
}

.single-event .person-ul li:after {
  content: ", ";
}

.single-event .person-ul li:last-child:after,
.single-event .person-ul li:nth-child(-n + 2):after {
  content: " ";
}

/*.single-event .person-ul li:last-child:after {*/
/*  content: "";*/
/*}*/

/*accordion*/

.bp-grid .accordion-container {
  /*border-top: none;*/
  /*border: 1px solid rgb(221, 221, 221);*/
  cursor: pointer;
  outline: 0;
  position: relative;
  width: 100%;
}

.bp-grid .accordion-container .article-title {
  border-top: 1px solid rgb(221, 221, 221);
  color: rgb(167, 30, 34);
  cursor: pointer;
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 5px;
  position: relative;
}

.bp-grid .accordion-container .article-title:hover,
.bp-grid .accordion-container .article-title:active,
.bp-grid .accordion-container .content-entry.open .article-title {
  background-color: rgb(248, 249, 251);
  color: rgb(167, 30, 34);
}

.bp-grid .accordion-container .article-title:hover i:before,
.bp-grid .accordion-container .article-title:hover i:active,
.bp-grid .accordion-container .content-entry.open i {
  color: rgb(255, 255, 255);
}

.bp-grid .accordion-container .content-entry i {
  color: rgb(167, 30, 34);
  position: absolute;
  right: 12px;
}

.bp-grid .accordion-container .content-entry i:after {
  content: "+";
}

.bp-grid .accordion-container .content-entry.open i:after {
  content: "-";
}

.bp-grid .accordion-content {
  display: none;
  padding: 10px;
}

/* For mobile phones: */

@media only screen and (max-width: 767px) {
  .bp-grid .event-list h2 {
    font-size: 20px !important;
  }

  .bp-grid [data-layout="enhanced-grid"] > article {
    grid-column: span 6 !important;
  }

  .bp-grid .tab-titles li a {
    font-size: 12px !important;
    padding: 8px !important;
  }

  .bp-grid .event-header-col {
    font-size: 12px;
    margin-top: 0;
  }
}

@media only screen and (max-width: 480px) {
  .col {
    margin: 1%;
  }

  .span_3_of_3,
  .span_2_of_3,
  .span_1_of_3 {
    width: 100%;
  }
}

/*end - event day bp-grid */

/*start - people page*/

.people-page {
  font-size: 15px;
}

.people-page .entries {
  --cardsGap: 20px;
}

.people-page [data-layout="enhanced-grid"] {
  grid-template-columns: repeat(5, 1fr);
}

.people-page [data-layout="enhanced-grid"] > article {
  grid-column: span 1 !important;
}

.people-page [data-cards="boxed"] .entry-card {
  padding: 15px;
}

.people-list h2 {
  font-size: 20px;
  margin: 10px 0;
}

.people-page .person-ul {
  padding: 0;
}

.people-page .person-ul li {
  list-style: none;
}

.people-list img {
  border-radius: 50%;
  height: 200px;
  object-fit: cover !important;
  overflow: hidden;
  position: relative;
  width: 200px;
}

#sticky-navbar {
  background-color: rgb(221, 221, 221);
  overflow: hidden;
  z-index: 1000;
}

#sticky-navbar div {
  margin: 0 auto;
}

#sticky-navbar a {
  color: rgb(255, 66, 66);
  display: block;
  float: left;
  padding: 14px;
  text-align: center;
  text-decoration: none;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
#speakers,
#moderators {
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  .people-page [data-layout="enhanced-grid"] > article {
    grid-column: span 6 !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .people-page [data-layout="enhanced-grid"] {
    grid-template-columns: repeat(3, 1fr);
  }

  .people-page [data-layout="enhanced-grid"] > article {
    grid-column: span 1 !important;
  }
}

/*accordion*/

.people-list .accordion-container {
  border: 1px solid rgb(221, 221, 221);
  border-top: none;
  cursor: pointer;
  margin-top: 10px;
  outline: 0;
  position: relative;
  width: 100%;
}

.people-list .accordion-container .article-title {
  border-top: 1px solid rgb(221, 221, 221);
  color: rgb(167, 30, 34);
  cursor: pointer;
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 5px;
  position: relative;
}

.people-list .accordion-container .article-title:hover,
.people-list .accordion-container .article-title:active,
.people-list .accordion-container .content-entry.open .article-title {
  background-color: rgb(248, 249, 251);
  color: rgb(167, 30, 34);
}

.people-list .accordion-container .article-title:hover i:before,
.people-list .accordion-container .article-title:hover i:active,
.people-list .accordion-container .content-entry.open i {
  color: rgb(255, 255, 255);
}

.people-list .accordion-container .content-entry i {
  color: rgb(167, 30, 34);
  position: absolute;
  right: 12px;
}

.people-list .accordion-container .content-entry i::after {
  content: "+";
}

.people-list .accordion-container .content-entry.open i::after {
  content: "-";
}

.people-list .accordion-content {
  display: none;
  padding: 10px;
}

/*end - people page        */

/* From theme's customizer */

.event-header a * {
  border: solid 1px rgb(221, 221, 221);
}

.event-header a:hover * {
  background-color: rgb(248, 249, 251);
  border: solid 1px rgb(221, 221, 221);
}

.wp-block-cover {
  min-width: 100%;
}

/*.pm-upcoming-overlay {
  bottom: 0;
  font-weight: 800;
  margin: 0;
  min-width: 100%;
  position: absolute;
}*/

.textwidget {
  text-align: center;
}

.textwidget strong,
.ct-social-box a {
  color: rgb(255, 68, 74);
}

.tm-footer p {
  color: rgb(255, 255, 255);
  font-weight: 700;
}

.pm-content-widget-heading {
  font-weight: 300;
}

.pm-upcoming-cont * {
  font-weight: 900;
}

.grid-item img,
.attachment-large,
.attachment-medium {
  border-radius: 50%;
  height: 240px;
  /*max-width: initial;*/
  object-fit: cover;
  width: 240px !important;
}

.type-person .entry-meta {
  display: none;
}

.grammatical,
.taglist {
  /*inline-block;*/
  list-style: none;
  margin: 0;
}

.grammatical li:not(:first-child, :last-child)::after {
  content: ", ";
}

.grammatical {
  margin: 0;
}

.page-id-3766 .entry-content {
  display: flex;
  flex-wrap: wrap;
}

.page-id-3766 .entry-content > .grid-item {
  flex: 1 1 30%; /*grow | shrink | basis */
  padding: 0 40px 40px;
}

footer a {
  color: rgb(255, 68, 74);
  font-weight: 700;
}

footer a:hover {
  color: rgb(255, 68, 74);
  text-decoration: underline;
}

figcaption {
  background-color: rgb(40, 40, 40);
  color: rgb(255, 255, 255);
  margin-top: 0 !important;
  padding: 10px;
}

figcaption a:hover {
  color: rgb(255, 68, 74);
  text-decoration: underline;
}

.wp-block-group__inner-container {
  padding-top: 0;
}

.wp-block-image .aligncenter > figcaption,
.wp-block-image .alignleft > figcaption,
.wp-block-image .alignright > figcaption,
.wp-block-image.is-resized > figcaption {
  /* display: table-caption; */
  caption-side: bottom;
}

#speakers,
#moderators {
  padding-top: 6%;
}

.back-to-top {
  display: block;
  margin-top: 40px;
}

.pm-person-img img {
border-radius: 50%;
width: 240px;
height: 240px;
margin: 0 auto;
}

.entry-meta {
  display: none;
}
.pm-grid-container {
  margin: 0rem auto 2rem auto;
  display: grid;
  grid-gap: 3rem;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  
}

.pm-grid-item {
 text-align: center;
 border: 1px solid #ebebeb;
}

.pm-grid-item img, .pm-person-img img {
    border-radius: 50%;
    width: auto;
    height: auto;
    margin: 0 auto;
}

.pm-single-person img {
  margin-bottom: 2rem;
}

.single-person .pm-person-img {
  width: 300px;
  margin: 0 auto;
}

.single-person .pm-person {
  margin: 0 auto;
}

